body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding: 0;
  padding-top:0!important;
  margin-bottom: 61px;
}

@media screen and (min-width: 768px) {
  body {
    margin: 0;
  }
}

nav.fixed-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 990;
}

main {
  flex: 1;
  background-color: #f5f5f5;
}

a.category_link {
  border-bottom: 1px solid transparent;
  transition: border .3s;
  cursor: pointer;
}

a.category_link i {
  color: #5dc1cf;
  transition: color .3s;
}

a.category_link:hover i {
  color: #39afc0;
}

a.category_link:hover {
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}

.line-clamp-1, .line-clamp-2 {
  display: -webkit-box;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  overflow: hidden;
  word-break: break-all;
}

.line-clamp-1 {
  -webkit-line-clamp: 1;
}

.line-clamp-2 {
  -webkit-line-clamp: 2;
}

.static_number {
  width: 100px;
  transform: unset;
  margin-bottom: .5rem;
}

@media screen and (min-width: 768px) {
  .static_number {
    transform: translateX(-35px);
    margin-bottom: 0;
  }
}

.bottom_bar {
  display: flex;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #39afc0;
}

.bottom_bar_item {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  font-size: .938rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  color: white;
}

a.bottom_bar_item:hover {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.3);
  color: white;
}

@media screen and (min-width: 768px) {
  .bottom_bar {
    position: relative;
    background-color: unset;
  }
  .bottom_bar_item {
    flex-direction: row;
    margin-right: .5rem;
    margin-left: .5rem;
    color: #777;
  }
  a.bottom_bar_item:hover {
    text-decoration: underline;
    background-color: unset;
    color: #333;
  }
}

.pointer {
  cursor: pointer;
}
